html {
	background-color: #678DC3;
	margin: -50px 0px 0px 0px;
}

body {
	background-color: #678DC3;
  color: #000000;
	font-family: Verdana,Helvetica,sans-serif,Tahoma;
	font-size: 10pt;
	padding: 10px 10px 10px 10px;
	padding: 0px 8% 10px 8%;
	margin: 0px 0px 0px 0px;
	position: static;
	z-index: 50;
	max-width: 1092px;
  margin-left: auto;
  margin-right: auto;
}

div {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	overflow: hidden;
}

p {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

h2 {
	font-size: larger;
	font-weight: bold;
}

h4 {
	font-size: 11pt;
	font-weight: bold;
}

.ro1 {
	background:url(../gfx/ro1.png) top right no-repeat;
}

.lo1 {
	background:url(../gfx/lo1.png) top left no-repeat;
}

.ru1 {
	background:url(../gfx/ru1.png) bottom right no-repeat;
}

.lu1 {
	background:url(../gfx/lu1.png) bottom left no-repeat;
}

.begin_page {
	background-color: #FFFFFF;
	border-color: #000000;
	border-style: solid;
	border-width: 1px;
	position: relative;
}

.logo {
	background:url(../gfx/logo1.png) top left no-repeat;
	position: relative;
	width: 85px;
	height: 85px;
	z-index: 100;
	left: -34px;
	top: 55px;
}

.header {
	background-image:url(../gfx/title1.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #f9ad1c;
	
	font-size: 22pt;
	font-weight: bolder;
	padding: 0px 0px 0px 40px;
	overflow: hidden;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	width: 100%;
}

.main_menu {
	background:url(../gfx/trans25.png) top left repeat;
	font-size: 10pt;
	border-top-width: 1px;
	border-top-style: solid;
	margin: 0px 0px -1px 0px;
}

.main_menu>.menu_items {
	padding: 0px 0px 0px 5%;
  position: relative;
}

.sub_menu {
	font-size: 8pt;
	border-left-width: 1px;
	border-left-style: none;
	border-right-width: 1px;
	border-right-style: none;
	border-bottom-width: 2px;
	border-bottom-style: solid;
/*
	background:url(../gfx/trans25.png) top left repeat;
*/
	margin: 0px 0px -4px 0px;
	padding: 0px 0px 0px 0px;
	padding-top: 2px;
}

.sub_menu>.menu_items {
	margin: 0px 0px 0px 0px;
  position: relative;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	height: 16px;
  overflow: visible;
}

a {
  text-decoration: none;
	border-style: none;
	border-width: 0px;
}

p>a>img {
  border-width: 0px;
}



a:focus {
}

a:active {
}

a:link {
}

a:visited {
}

a:hover {
}

.menu_items>a {
	background:url(../gfx/trans50.png) top left repeat;
  color: #000000;
  padding: 0px 10px 0px 10px;
  margin: -1px 0px 0px 10px;
  border-width: 1px;
	border-style: solid;
	border-color: #000000;
	float: left;
}

.menu_items>b {
	background:url(../gfx/trans.png) top left repeat;
	background-color: #000000;
  color: #FFFFFF;
  padding: 0px 10px 0px 10px;
  margin: -1px 0px 0px 10px;
  border-width: 1px;
	border-style: solid;
	border-color: #000000;
	float: left;
}

.main_menu>.menu_items>a {
  padding: 0px 10px 0px 10px;
  margin: -1px 0px 0px 10px;
}

.sub_menu>.menu_items>a {
  padding: 0px 2px 2px 2px;
  margin: 0px 0px 0px 1px;
	font-weight: bolder;
	color: #274D83;
}

.sub_menu>.menu_items>b {
  padding: 0px 2px 2px 2px;
  margin: 0px 0px 0px 1px;
	background-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-bottom-width: 1px;
  color: #000000;
	font-weight: bolder;
}

.main_page {
	background-color: #FFFFFF;
/*	
	background-color: #F0F0F0;*
	text-shadow: #FFF 0 1px 0
*/
	border-color: #000000;
	border-style: solid;
	border-width: 1px;
	position: relative;
  padding: 10px 15px 0px 15px;
  margin: 2px 0px 0px 0px;
  border-top-style: none;
}

.languages {
	position: relative;
	text-align: right;
	top: 105px;
	right: 5px;
	z-index: 40;
}

.language {
	position: relative;
  padding: 0px 0px 0px 5px;
}

.languages>a>img {
  border-width: 0px;
}

.copyright {
	font-size: 7pt;
	font-weight: bold;
	text-align: center;
}

.panel {
	text-align: justify;
	margin-left:auto;
	margin-right:auto; 
}

.main_page img {
	float: left;
	clear: left;
	margin: 4px 16px 4px 0px;
}

.thumb {
	background-color: #FFFFFF;
	border-top-color: #606060;
	border-left-color: #606060;
	border-bottom-color: #C0C0C0;
	border-right-color: #C0C0C0;
	border-width: 2px;
	border-style: solid;
}

.dia {
	background-color: #FFFFFF;
	border-top-color: #606060;
	border-left-color: #606060;
	border-bottom-color: #C0C0C0;
	border-right-color: #C0C0C0;
	border-width: 2px;
	border-style: solid;
	float: left;
	clear: none;
	display: inline;
	margin: 8px 4px 0px 4px;
}

tr {
	vertical-align: top;
}

td {
	vertical-align: top;
}

.bullets {
	float: left;
}

.clear {
	float: none;
	clear: left;
}

.donate {
	text-align: center;
}

.donate-blink {
	font-size: 7pt;
	font-weight: bold;
	text-align: center;
  color: #FFFFFF;
  text-decoration: blink;
}

.contact input {
	width: 90%;
}

textarea {
	width: 90%;
}

.exali {
	position: absolute;
	right: 0px;
	bottom:0px;
}